Subject: "ivory tower gazing" [was: Re: [lojban] lojban audial

From: "michael helsem" <[email-masked]>
Date: Wed, 28 Mar 2001 20:16:39

>From: And Rosta <[email-masked]>
li'o
>I am interested in Lojban only for the scope it affords for ivory-tower 
>navel
>gazing.
>

STASU KATNA

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com